[Advanced Renamer]
language=1033
DefaultBatchMethodFolder=D:\Advanced Renamer Commercial v3.86 Portable\Advanced Renamer Commercial v3.86 Portable\Data\BatchMethods\
CheckForUpdatesAtStart=0
Version=Advanced Renamer 3.86
ver=3860000
AutoRefresh=1
FilesFolders=0
ID3-1st=2
ID3-2nd=1
ReplaceChar=_
UseExifForWidthHeight=1
ThumbnailWidth=120
ThumbnailHeight=120
ShowHelpGettingStarted=1
UseZeroPadding=1
ShowMethodButtonBar=1
StartButtonLeft=0
EXIFFieldForImageDate=datedigitized
CheckedAffectsIncNr=0
WordSeparator=" .,_-()[]{}!"
AddFilesAfterBatch=4
FileListLimit=25000
ScriptEditorTabIndentSize=2
ScriptEditorScrollPastEOL=1
SkipTvShowWelcome=0
SkipPreRenaming=0
DontAnalyzeImage=0
DontAnalyzeMusic=0
DontAnalyzeVideo=0
ImgUseExifTool=0
DragDropSort=1

[Main-Columns-Set]
Column0=150,left
Column1=140,left
Column2=70,right
Column3=100,left
Column4=100,left
Column5=100,left
Column6=60,left
Column7=100,left
Column8=100,left
Column9=100,left
Column10=100,left
Column11=100,left
Column12=50,left
Column13=50,left
Column14=50,left
Column15=150,left
Column16=100,left
Column17=100,left
Column18=100,left
Column19=60,left
Column20=150,left
Column21=80,left

[Main-Columns-Folders-Set]
Column100=150,left
Column101=140,left
Column102=100,left
Column103=50,left
Column104=50,left
Column105=150,left
Column106=100,left
Column107=60,left
Column108=150,left

[wndset]
ARenMain=width:"1080"; height:"701"; maximized:"0"; left:"143"; top:"33";
Settings=left:"378"; top:"164";

[wndset-ARenMain]
SideBar-W=350
BottomBar-H=220
InitialOpenDir=
InitialSaveDir=
ThumbnailView=0
FolderPanel-W=300
FolderPanelShowFiles=0
FolderPanelVisible=0
FolderPanelPath=

[methoddefset]
TBatchMethodOutputFolder=methodname:"outputfolder"; active:"1";

[wndset-Main]
FileInfo-Show=1
ConfirmClearList=0
ShowGrid=1

[Main-Columns]
Column-0=0
Column-1=15
Column-2=1
Column-3=20

[Main-Columns-Folders]
Column-0=100
Column-1=105
Column-2=101
Column-3=108

